.dialog__container {
  min-width: 45rem;
  border-radius: 4px;
}

.header {
  font-size: 2rem;
  margin-bottom: 1.6rem;
}

.message {
  margin-bottom: 2rem;
}

.btn__container {
  display: flex;
  justify-content: flex-end;
}

.btn__container button {
  padding: 8px 1.6rem;
  margin-left: 1rem;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.btn__container button:first-child {
  background-color: #ccc;
}

.btn__container button:last-child {
  background-color: #007bff;
  color: white;
}
